help! Cannot compile for slax 6.1.1

Help
attrack
2009-08-10
2012-11-06
  • attrack

    attrack - 2009-08-10

    Hello,
    Can anybody please help me to compile nzb 0.1.9 for the Slax 6.1.1 linux distro ?
    I tried qmake; make but it spurted out errors at me, at which point I gave up.
    Are there binary distributions for nzb 0.1.9 for linux i386 somewhere ?

     
    • Mattias Nordstrom

      Hi,

      Can you copy/paste the errors here so that we can have a look? Might just be something missing on your system.

      Regards,
      Mattias

       

Log in to post a comment.